@charset "UTF-8";
ul.case-list li a{
    background-color: #fff;
    border-radius: 6px;
    box-shadow: 0 0 8px rgb(125 125 125);
    box-sizing: border-box;
    display: block;
    text-decoration: none;
}
ul.case-list li a img{
    border-radius: 6px 6px 0 0;
}
ul.case-list li a h3{
    font-size: 1.6rem;
    padding-top: 0;
}
ul.case-list li a h3::before{
    content: none;
}
ul.case-list li a dl{
    padding:.5vw 0;
    margin: 0 1vw;
    display: flex;
}
ul.case-list li a dl:first-of-type{
    border-top: #707070 1px solid;
    padding-bottom:0;
}
ul.case-list li a dl:last-of-type{
    border-bottom:#707070 1px solid;
}
ul.case-list li a dt{
    border-right: #707070 1px solid;
    width: 4em;
    padding: 0 0.5vw 0 0;
    line-height: 1.6;
    font-size: 1.4rem;
}
ul.case-list li a dd{
    padding: 0 0 0 0.5vw;
    line-height: 1.6;
}
@media only screen and ( max-width : 768px ) {
ul.case-list li a p.txt-link{
    margin: 4vw 1vw 2vw 1vw;
}
.container h1 {
    background-image: url(../../../images/title_sp.webp);
}
ul.case-list li{
    margin-bottom: 10vw;
}
ul.case-list li a{
    padding-bottom: 4vw;
}
ul.case-list li a h3,
ul.case-list li a p{
    margin: 4vw;
}
ul.case-list li a dl{
    margin: 0 4vw;
    padding: 2vw 0;
}
ul.case-list li a dl dt{
    padding-right: 2vw;
}
ul.case-list li a dl dd{
    padding-left: 2vw;
}
}
@media only screen and ( min-width : 769px ) {
ul.case-list li a p.txt-link{
    margin: 2vw 1vw;
}
.container h1 {
    background-image: url(../../../images/title_pc.webp);
}
ul.case-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding:10px;
}
ul.case-list li{
    width: calc(33.3% - 36px);
    background-color: #fff;
    align-items: stretch;
    display: flex;
}
ul.case-list li a img{
    margin-bottom: 1vw;
    width: 100%;
}
ul.case-list li a p{
    margin-left: 1vw;
    margin-bottom: 1vw;
}
ul.case-list li a h3{
    margin: 1vw;
}
}